package com.bonus.canteen.core.supply.po;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;

@ApiModel
public class OrderIntoNumModel {
   @ApiModelProperty
   private String orderGoodsId;
   @ApiModelProperty("入库总数量")
   private BigDecimal intoTotalNum;

   public String getOrderGoodsId() {
      return this.orderGoodsId;
   }

   public BigDecimal getIntoTotalNum() {
      return this.intoTotalNum;
   }

   public void setOrderGoodsId(final String orderGoodsId) {
      this.orderGoodsId = orderGoodsId;
   }

   public void setIntoTotalNum(final BigDecimal intoTotalNum) {
      this.intoTotalNum = intoTotalNum;
   }

   public String toString() {
      String var10000 = this.getOrderGoodsId();
      return "OrderIntoNumModel(orderGoodsId=" + var10000 + ", intoTotalNum=" + String.valueOf(this.getIntoTotalNum()) + ")";
   }
}
